@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

@font-face {
	font-family: 'Conv_MyriadPro-It';
	src: url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-It.eot');
	src: local('☺'), url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-It.woff') format('woff'), url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-It.ttf') format('truetype'), url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-It.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_MyriadPro-Bold';
	src: url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-Bold.eot');
	src: local('☺'), url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-Bold.woff') format('woff'), url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-Bold.ttf') format('truetype'), url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-Regular.eot');
	src: local('☺'), url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-Regular.woff') format('woff'), url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-Regular.ttf') format('truetype'), url('/wp-content/themes/10xtalk/assets/fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'Conv_Arvo-Bold';
	src: url('/wp-content/themes/10xtalk/assets/fonts/Arvo-Bold.eot');
	src: local('☺'), url('/wp-content/themes/10xtalk/assets/fonts/Arvo-Bold.woff') format('woff'), url('/wp-content/themes/10xtalk/assets/fonts/Arvo-Bold.ttf') format('truetype'), url('/wp-content/themes/10xtalk/assets/fonts/Arvo-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Arvo-Regular';
	src: url('/wp-content/themes/10xtalk/assets/fonts/Arvo-Regular.eot');
	src: local('☺'), url('/wp-content/themes/10xtalk/assets/fonts/Arvo-Regular.woff') format('woff'), url('/wp-content/themes/10xtalk/assets/fonts/Arvo-Regular.ttf') format('truetype'), url('/wp-content/themes/10xtalk/assets/fonts/Arvo-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.row {
	max-width:1170px;
}


body {

	background:#222222;

}
::-webkit-input-placeholder {
   color:#111;
}

:-moz-placeholder { /* Firefox 18- */
  color:#111;
}

::-moz-placeholder {  /* Firefox 19+ */
  color:#111;
}

:-ms-input-placeholder {  
  color:#111;
}

body, input, textarea, select, button {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: 'liga', 'kern';
}



header.homeHeader {
	background:url(../images/danjoe.png)  no-repeat transparent;
	background-position:  80% 100px;

}


h1, h2, h3, h4, h5, h6, p, ul, ol, li, a, input, button {
		font-family: 'Montserrat', sans-serif !important;
}


header.homeHeader h1 {
 font-size:3.2em;
 font-weight:bold;
 color:#FFF;
 line-height:52px;
}

span.red {
	color:#ff0000;
}

span.black {
	color:#000;
}

header.homeHeader p {
 font-size:1.313em;
 line-height:25px;
 color:#FFF;
}

header.homeHeader a.cta {
  font-size:1em;
  color:#FFF;
  text-transform: uppercase;
  background:#ff0000;
  display:inline-block;
  padding:20px;
}
header.homeHeader a.cta:hover {
	 
	cursor: default;
}
.homeTextCol {
	padding-top:15px;
}

section.subscribe {
	 background:#ff0000;
	 padding-top:40px;
	 padding-bottom:40px;
}

section.subscribe h2 {
 font-size:2.8em;
 font-weight:bold;
 color:#FFF;
 line-height:40px;
}

section.subscribe p {
 font-size:1.313em;
 line-height:25px;
 color:#FFF;
}

.subFormCol p{
 font-size:.9em !important;
 line-height:18px !important;
 color:#FFF;
}


.subFormCol input[type=text] {
	height:60px;
	border:none;
	font-size:18px;
	color:#111;
	padding-left:15px;
}

.subFormCol button {
	height:60px;
	border:none;
	background:#111111;
	display:inline-block;
	width:100%;
	font-size:18px;
	color:#FFF;
	text-transform: uppercase;
	font-weight: bold;
	padding:0;
}

.subFormCol button:hover {
	opacity:.8;
}

section.subscribeDark {
	background:#a91a1e;
	padding-top:25px;
	
}

section.subscribeDark h3 {
 font-size:2em;
 text-shadow: 0px 1px 1px #eee;
  
 color:#111;
 line-height:25px;
 text-transform: uppercase;
}

section.subscribeDark p {
 font-size:1em;
 line-height:22px;
 color:#FFF;
}

.subLogos {
	padding-top:50px;
}
.subLogos p {
	padding-left:15px;
	text-transform: uppercase;
	color:#FFF;
}

.homeBody > section.episodes {
	border-top:20px solid #e4e4e4;
}


.homeBody {
	background:url(../images/homeheadernew_01.jpg) top center  no-repeat #000 ;
	background-size: 100%;
}

section.episodes {
	background:#fff;
	padding-top:30px;
	padding-bottom:15px;
	
}

section.episodes h3{
	font-size:1.8em;
 	text-transform: uppercase;
	font-weight: bold;
}

hr.red {
	border:none;
	border-top:1px solid #ff0000;
}

section.aboutSpeakers {
	background:#fafafa;
	color:#666666;
	font-size:1em;
	 line-height:22px;
	 border-top:1px solid #ff0000;
	 padding-top:30px;
	 padding-bottom:15px;
 
}

section.aboutSpeakers h3{
	font-size:1.8em;
	 padding-bottom:10px;
	text-transform: uppercase;
	font-weight: bold;
}


footer {
	background:#222222;
	padding-top:30px;
	padding-bottom:5px;
}

footer a {
color:#FFF;
text-decoration: underline;
}


footer a:hover {
	color:#CCC;

}

footer img:hover {
	opacity:.8;
}
footer p {
color:#aaaaaa;
margin:0 !important;
	padding:0 !important;
}

 
footer ul {
	margin:0 !important;
	padding:0 !important;
}

.moreLinks  {
	margin:0 !important;
	margin:0 auto !important;
	max-width:600px !important;
	padding:0 !important;
	 
}
.socialLinks {
    margin:0 !important;
	margin:0 auto !important;
	max-width:300px !important;
	padding:0 !important;
}


li a:hover .episodeNumber {
 background:#ff0000;
}

li a:hover  .episodeNumber .x,  li a:hover  .ep{
 color:#111;
}

.episodeNumber {
	background:#111;
	border-radius: 50%;
	width: 105px;
	height: 105px;
	padding-top:15px;
}

.episodeNumber p, .episodeNumber h4 {
	padding:0;
	margin:0;
}

.episodeListTitle {
	text-transform: uppercase;
	font-size:1.4em;
	 line-height:1.2em;
	 padding:0;
	margin:0;
	padding-top:10px;
}
.episodeListTitle   {
	color:#111;
}
.episodeListTitle:hover {
	color:#ff0000;
}
.episodeListMeta {
	text-transform: uppercase;
	color:#AAA;
	padding:0;
	margin:0;
}

.episodeNumber .x {
	line-height:.9em;
	text-transform: uppercase;
	 
	color:#ff0000;
	font-size:.8em;
}

.episodeNumber .ep {
line-height:1em;
font-size:1em;
text-transform: uppercase;
font-weight:bold;
color:#ff0000;
}
.episodeNumber .num {
line-height:.8em;
font-size:4em;
color:#FFF;
font-weight:bold;
}



.episodeNumber .numSmall {
line-height:.8em;
font-size:3em !important;
color:#FFF;
font-weight:bold;
}


.episodeNumber .numxSmall {
line-height:.8em;
font-size:2em !important;
color:#FFF;
font-weight:bold;
}




.episodes li {
	padding:20px 14px 20px 14px ;
}


.search {
	background:url(../images/searchIcon.png) 98% center no-repeat #f1f1f1 !important;
	border:1px solid #ccc;
	height:40px;
	padding:8px;
	text-transform: uppercase;
font-weight:bold;
}

.pagination {
	text-transform: uppercase;
font-weight:bold;
}


.pagiRow {
	padding-top:20px;
	padding-bottom:20px;
}

.pagiRow  a {
	color:#111 !important;
}

ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus {
    background: #ff0000;
}



ul.pagination li.current a, ul.pagination li.current button {
     background: #ff0000;
     color:#FFF !important;
}

.subLogos a {
	color:#FFF;
}

.reveal-modal p {
	 font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
	 font-size:.8em;
}

.reveal-modal h2 {
	font-size:1.4em;
	font-weight:bold;
}

.reveal-modal h5 {
	font-size:.9em;
	font-weight:bold;
}

.reveal-modal .close-reveal-modal {
 
    top: -10px;
    right: -10px;
}


.shortHeader {
	background:#011111;
}
.shortHeader h3 {
	color:#FFF;
	font-size:1.8em;
	font-weight:bold;
	padding-top:15px;
}

.shortHeader p{
	color:#FFF;
}


.shortHeader .logoCol {
	width:28%;
}

.shortHeader .textCol {
	width:72%;
}


.subscribeSingle h2 {

	 font-size: 2.4em !important;

}

.subscribeSingle {
	padding:0 !important;
	padding-top:20px !important;
	padding-bottom:5px !important;
}

.singleHeader {
	 
	 padding-top:10px;
	
	background: #e9e9e9;
}


.singleHeaderRow {
	min-height:255px;
	background:url(../images/singleSplash.jpg) bottom right  no-repeat #e9e9e9;
}

.singleHeader h5 {
	color:#ff0000;
	text-transform: uppercase;
	font-weight: bold;
}

.singleHeader h1 {
text-transform: uppercase;
line-height:35px;
font-weight:bold;
font-size:2em;
color:#333333;
}

.singleHeader p {
	text-transform: uppercase;
    color: #AAA;
    padding: 0;
    margin: 0;
    padding-bottom:10px;
}

.singleHeader .textCol {
	padding-top:25px;
}

.singleHeaderSmall {

	background:url(../images/singleSplash.jpg) bottom right  no-repeat #e9e9e9;
}

.singleContent {
	background:#FFF;
	padding-top:30px;
	padding-bottom:20px;
}

.sideBox {
	background:#f6f6f6;
	padding:15px;
	margin-bottom:8px;
	 

}

.sideBox ul li {
	list-style:none;
	margin:0;
	padding:0;


}


.sideBox ul {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}
.sideBox ul li:before { 
    content: "";
    border-color: transparent #ff0000;
    border-style: solid;
    border-width: 0.25em 0 0.25em 0.35em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}

.sideBox ul li a {
	color:#333;
}

.sideBox ul li a:hover {
	color:#ff0000;
}

.sideBox h6 {
	color:#333;
	text-transform: uppercase;
	font-weight:bold;
	font-size:1.2em;
}

.sideBox hr, .sideBox ul {
	margin:0;
	padding:0;
}

.sideBox ul {
	margin-left:20px;
}

.paginationLinks {
	padding-top:25px;
	padding-bottom:25px;
}
.paginationLinks a {
	color:#111;
	text-transform:uppercase;
 	padding:8px;
}
.paginationLinks span {
	padding:8px;
	border-radius:4px;
}
 
.paginationLinks  .current, .paginationLinks  .current:hover {
	background:#ff0000;
	color:#FFF;
	font-weight:bold;
}

.searchButton {
	position: absolute;
    top: 0;
    right: 15px;
    height: 37px;
    width: 50px;
    background: transparent;
    border:none;
}

.searchButton:hover,  .searchButton:active ,  .searchButton:active:hover , .searchButton:enabled, .searchButton:enabled:hover, .searchButton:focus, .searchButton:focus:hover{
border:none;
background: transparent !important;
}

.singleContent h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color:#333;
}
.singleContent p {
	color:#333;
	font-weight:normal;
}
.singleContent a {
	color:#ff0000;
}

.cRight {
	margin-top:5px !important;
}

 




@media only screen and (max-device-width: 480px) {



.ctaBoxTop p a {
    
    font-size: 1.4em !important;
    
    line-height: 30px;
}


 header.homeHeader h1 {
 	font-size: 100% !important;
    font-size: 2em !important;
   
}



header.homeHeader {
	background-image: none !important;

}



iframe {position:relative;}
iframe .jp-gui {display:block;width:100%;}
 iframe {position:absolute;top:0;left:0;width:100%; }
 iframe {
 	 padding:5px;
 	 padding-bottom:10px;
  

 }

 .sectionContainerHeader {
 	height:50px;
 }


 .moreLinks li{
 	width:80%;
 }


 .player-frame {
     	margin-bottom:50px !important;
     } 


}























@media only screen and (max-device-width: 1150px) {
 

 header.homeHeader {
	background-image: none !important;

}


}





.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  min-width: 100% !important;
  width: 100% !important;
}

.subscribeBox {
	border:1px solid #CCC;
	padding:15px;
	border-radius:4px;
	background:#EEE;
}


.subscribeBox h4 {
	margin-bottom:15px;
}


.subscribeBox a {
	color:#111;
}

.facebook, .twitter {
	opacity:.9;
	margin:5px;
	padding:5px;
	border-radius:4px;
}


.facebook:hover, .twitter:hover {
	 opacity:1;
}

.facebook a, .twitter a {
	 color:#FFF;
}


.facebook {
background:#3B5998;

	}


.twitter   {
	background:#00BAED; 
}

.dotsRow p {
	margin:0;
 padding:0;
 padding-bottom:10px;
}



.mp3Btn {
    margin:5px;
	padding:5px;
	border-radius:4px;
	border:2px solid #666;
	color: #666;


}


.mp3Btn:hover {
    background:#666;
	border-color: #666;
	color: #fff;


}


.mp3Btn a:hover, .mp3Btn:hover > a{
color: #fff;

}



.mp3Btn a{
color: #666;

}

.subLogosLight {
	padding:0;
	padding-top:20px;
}









body.thankyou {










}


body.thankyou .singleHeader h5 {
    color: #ff0000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2em;
}





body.thankyou .singleHeader h1 {
    font-size: 1.4em;
    color: #333333;
}


.ctaBoxTop {
	border:2px solid #ccc;
	padding:15px 10px 0px 10px;
	border-radius:4px;
}


.ctaBoxTop p a {
	color:#333;
	font-size:2.4em;
	font-weight:bold;
	
	line-height:40px;
}


 .audio-title {
 	background:#EEE;
 	padding:0px !important;
 	padding:10px !important;
 }

 .mp3List li.audio-time {
 	border:1px solid #EEE;
 	margin-bottom:8px;
 	padding:0px !important;
 	padding:10px !important;
 }


 .logo-top {
 	
 }

 .search-content a {
 	color:#333;
 }

 .search-content a strong {
 	color:111;
 }

  .search-content:nth-child(odd) {
  	background:#EEE;
  }


   .search-content .episodeListTitle {
   	font-weight:bold;
   }

      .search-content .episodeListMeta {
      	color:#666;
      }




.bonus-body {
	    background: #222222;
}

.bonus-header {

	background:#111;
	padding-top:20px;
	 
}

.bonus-header p {
	 font-family: 'Conv_MyriadPro-Bold' !important;
}

.bonus-red {
	background:url(../images/bonus-splash.png) bottom center  no-repeat #D90000;
	 
	background-size:cover;
	padding-top:30px;
	padding-bottom:20px;
}

.free-report-text {
	color:#111;
	text-transform: uppercase;
	padding:0;
	margin:0;
	margin-bottom:8px;
	font-size:25px;
}
.free-report-text span{
	background:#CCC;
	padding:4px;

}

.report-title-text {
	font-size:35px;
	color:#FF0000;
	line-height:35px;

}
.report-title-text span {
	color:#CCCCCC;
}
.brought-by-text {
    color:#666;
    font-size:18px;
	line-height:22px;
	text-transform: uppercase;
}

.free-report-text-col {
	padding-left:8px !important;
	padding-top:4px !important;
}

.form-title {
	font-size:50px;
	line-height:55px;
	font-family: 'Conv_Arvo-Regular' !important;
	color:#FFF;
	font-weight: normal !important;
}

.bonus-red input {
	height:40px;
	border:none;
	font-family: 'Conv_Arvo-Regular' !important;
}

.bonus-btn {
	display: inline-block;
	width: 100%;
	font-family: 'Conv_MyriadPro-Bold' !important;
	text-transform: uppercase;
	background:#111 !important;
	font-size:25px;
	padding:0;
	height:45px;
	padding:5px;
}

.bonus-btn:hover, .bonus-btn:active {
	background:#111 !important;
	opacity:.9;
}

.red-bonus {
	background:#C60000 !important;
	margin-top:25px;
}

.red-bonus:hover, .red-bonus:active {
	background:#C60000 !important;
	opacity:.9;
}

.bonus-form-note {
	font-family: 'Conv_MyriadPro-It' !important;
	color:#FFF;
}

.bonus-about-section {

background:url(../images/bonus-grey.jpg) center center  repeat #CCC;
	 
	 
	padding-top:30px;
	padding-bottom:20px;
	 

}

.bonus-audio-title { 
font-size:35px;
line-height: 35px;
	font-family: 'Conv_Arvo-Regular' !important;
	color:#212121;
	font-weight: normal !important;
	margin:0;
	padding:0;
}

.bonus-audio-text { 
font-family: 'Conv_MyriadPro-Bold' !important;
	text-transform: uppercase;
	 color:#C50000;
	font-size:30px;
	line-height: 30px;
	margin:0;
	padding:0;
	margin-bottom:6px;
	}

.dan-joe-bonus {
	padding-top:20px;
}

.bonus-about-text {
	font-family: 'Conv_MyriadPro-Regular'!important; 
	color:#222222;
	font-size: 20px;
	line-height: 22px;
	padding:10px 60px 20px 60px;
}

.bonus-audio-list {
	background:#F5F5F5;
	padding:30px 20px 10px 20px;
	margin-top:20px;
}

.bonus-audio-list:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(245, 245, 245, 0);
	border-bottom-color: #F5F5F5;
	border-width: 40px;
	margin-left: -40px;
}

.bonus-audio-list ul {
	margin:0;
	padding:0;
	}

.bonus-audio-list ul li{
	list-style: none;
	color:#444;
	font-family: 'Conv_MyriadPro-Regular'!important; 
	font-size:18px;
	margin-bottom:20px;
	margin-top:20px;
	

	}

.bonus-list-number {
	background:#C60000 !important;
	 
	padding:10px 15px 10px 15px;
	border-radius: 50%;
	font-family: 'Conv_MyriadPro-Bold' !important;
	color:#FFF;
	margin-right:5px;
}


.bonus-section h3 {
	color:#EEE;
	
	
}

.bonus-section {
	text-align: center;
	padding:50px 30px 20px 30px;
}

.bonus-section a {
    
    border: none;
    background: #f00;
    display: inline-block;
    width: 100%;
    font-size: 18px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
    padding:15px;
}


#bonus-modal {
background: #ff0000;
border-color: black;
}

#bonus-modal button {
	    height: 60px;
    border: none;
    background: #111111;
    display: inline-block;
    width: 100%;
    font-size: 18px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
}

#bonus-modal input {
	height: 60px;
    border: none;
    font-size: 18px;
    color: #111;
    padding-left: 15px;
}

.reveal-modal-bg {
   
    background: rgba(0, 0, 0, 0.85);
    
}

#bonus-modal h4 {
	color:black;
	text-transform: uppercase;
}

#bonus-modal p {
	color:#FFF;
	margin-bottom:0;
	margin-top:2px;
	margin-bottom:2px;
}

#bonus-modal hr {
    border:1px solid #111;
    
}

.reveal-modal .close-reveal-modal {
    text-align: center;
    cursor: pointer;
  
    font-weight: bold;
    line-height: 1;
    position: relative;
     
    font-size: 16px;
    color:#FFF;
    text-decoration: underline;
}